Page 1 of 1

Important: Google TTS on CentOS 7

PostPosted: Wed Sep 30, 2015 2:19 pm
by Shuttle Team
If you notice some issues using Google TTS on CentOS 7 please check if all the dependencies are present

Please execute:
yum install perl-libwww-perl
yum install perl-LWP-Protocol-https
yum install sox
yum install mpg123